## node-webpack-env 0.8.0

=== debian/changelog ===
node-webpack-env (0.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + node-webpack-env: Drop versioned constraint on webpack in Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Roland Mas ]
  * Declare compliance with policy 4.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 00:24:42 +0000

node-webpack-env (0.8.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 25 Apr 2022 18:12:56 +0200
