=== debian/control ===
Source: node-webpack-env
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , chai
 , webpack
Standards-Version: 4.5.0
Homepage: https://github.com/toastynerd/webpack_env#readme
Vcs-Git: https://salsa.debian.org/js-team/node-webpack-env.git
Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-env
Rules-Requires-Root: no

Package: node-webpack-env
Architecture: all
Depends:
 ${misc:Depends}
 , webpack
Description: Read variables from a file and make them available to webpack
 Webpack ENV is a webpack plug-in for creating ENV-variable-like
 globals in webpack.
 .
 Node.js is an event-based server-side JavaScript engine.
