=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/toastynerd/webpack_env
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/webpack-env \
 https://registry.npmjs.org/webpack-env/-/webpack-env-(\d[\d\.]*)@ARCHIVE_EXT@
