## node-webpack-env 0.8.0%2B~1.18.0

=== debian/changelog ===
node-webpack-env (0.8.0+~1.18.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Wed, 03 May 2023 14:50:57 +0400
