## node-webpack-env 0.8.0+~1.18.0

=== debian/control ===
Source: node-webpack-env
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: chai
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , webpack
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-env
Vcs-Git: https://salsa.debian.org/js-team/node-webpack-env.git
Homepage: https://github.com/toastynerd/webpack_env
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-webpack-env
Architecture: all
Depends: webpack
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Read variables from a file and make them available to webpack
 Webpack ENV is a webpack plug-in for creating ENV-variable-like
 globals in webpack.
 .
 Node.js is an event-based server-side JavaScript engine.
