=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,7 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,pgpmode=none" \
  https://registry.npmjs.org/webpack-env \
- https://registry.npmjs.org/webpack-env/-/webpack-env-(\d[\d\.]*)@ARCHIVE_EXT@
+ https://registry.npmjs.org/webpack-env/-/webpack-env-(\d[\d\.]*)@ARCHIVE_EXT@ group
+
+opts="searchmode=plain,component=types-webpack-env,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-webpack-env-$1/" \
+ https://registry.npmjs.org/@types/webpack-env https://registry.npmjs.org/@types/webpack-env/-/webpack-env-([\d\.]+)@ARCHIVE_EXT@ group
